Pulsa aquí para quitar la publicidad.

apk en mtk6572 no compatible AYUDA

Tema en 'Móviles chinos MTK6572' iniciado por hondaslr650, 22 Ene 2014.

Tags:
  1. hondaslr650

    hondaslr650 Simdualero de Bronce

      6
      0
      2 Dic 2013
      Muy buenas,estoy intentando instalar una app de una entidad bancaria,y me dice que no es compible con éste dispositivo.El movil lo tengo rooteado y con todas las aplicaciones de google,las cuales no las tenia,las consegui instalar gracias a la ayuda de éste foro,pero ésta aplicación en concreto no hay manera de instalar.¿Hay que hacer algún cambio más en archivos de sistema,o algo parecido?.Gracias.



      Enlaces Patrocinados: (regístrate o inicia sesión y no te molestarán más)
       

      Adjuntos:

    • cejd

      cejd Prestador de ayuda, lo que se, lo comparto. Simdualero de Platino

      • Veteran@
      716
      620
      15 Abr 2012
      Fíjate que versión de Android tiene tu móvil y cual necesita la app, es posible que por allí pase el problema.
      Si corresponde bájala de acá App ING Direct[MediaFire]
      (http://www.mediafire.com/?qa55yl9l69x6zjb)
       
    • hondaslr650

      hondaslr650 Simdualero de Bronce

        6
        0
        2 Dic 2013
        La versión de android es 4.2.2
         
      • sombritagl

        sombritagl Simdualero de Diamante

        • Cocinero Android
        • Veteran@
        como te han dicho, puede ser que la aplicación no sea compatible con una versión tan actual de Android, en cuyo caso no puedes hacer nada más que esperar a que la actualicen o bien que tu gplay esté limitado a Asia, con lo que puedes probar la aplicación que te descargó el compañero.

        un saludo

        Enviado desde mi UMI X1
         
      • hondaslr650

        hondaslr650 Simdualero de Bronce

          6
          0
          2 Dic 2013
          Muchas gracias,por responderme,probaré la aplicación.
          --- Comentario doble fusionado, 23 Ene 2014 ---
          no hay manera que se instale la aplicación
           
          Última edición: 23 Ene 2014
        • cejd

          cejd Prestador de ayuda, lo que se, lo comparto. Simdualero de Platino

          • Veteran@
          716
          620
          15 Abr 2012
          El mensaje que sale cuando la quieres instalar es el mismo o a cambiado?
           
        • androidzinho

          androidzinho Friki nivel Pro5 Moderador

            9.799
            16.575
            12 Jul 2013
            Domaio (Pontevedra)
            No necesariamente el mensaje de " la aplicacion no es compatible... " va ligada a la version de android, influyen muchos otros factores,resolucion,marca,modelo... estos desarolladores de apps hacen cosas extrañas a veces... Las veces que me pasa eso (en mi samsung note 1, CON 4.1.2) , busco el apk "por mi cuenta" y lo instalo , y salvo el "themer beta" , el resto de apps con ese problema las he podido instalar y correr sin problemas,eso si , a veces he necesitado un "ajuste" en la resolucion de la app , ningun problema con xposed framework
             
          Verificación:
          Borrador guardado Borrador eliminado

          Compartir esta página

          Galletas! Nos obligan a informar que utilizamos cookies (como casi todas las webs). Al continuar navegando aceptas su uso.